<!DOCTYPE html>
<html>
<head>
	<title>Site en création</title>
	<style>
			ul#menu {
				list-style-type: none;
				margin: 0;
				padding: 0;
				overflow: hidden;
				background-color: #333333;
			}
			
			li#menu {
				float: left;
			}
			
			li#menu {
				display: block;
				color: #181515;
				text-align: center;
				padding: 16px;
				text-decoration: none;
			}
			
			li#menu a:hover {
				background-color: #18151563;
			}

			a#menu {
				color:rgb(46, 14, 185);
				text-decoration: none;
			}

			a#menu:hover {
				color:rgb(127, 20, 228);
			}
			</style>
</head>
<body>
		<ul id="menu">
				<li id="menu"><a id="menu" href="index.html">Home</a></li>
				<li id="menu"><a id="menu" href="news.html">News</a></li>
				<li id="menu"><a id="menu" href="contact.html">Contact</a></li>
				<li id="menu"><a id="menu" href="about.html">About</a></li>
		</ul>
	<div>
		<h1 align="center">Site en maintenance...</h1>
		<p>
				<a href="https://www.twitter.com/Wolfox_ytb"><p id="menu">Twitter</p><img src="img/twitter.png"><p>@Wolfox_ytb</p></a>

				<a href="https://www.facebook.com/Wolfoxmael"><p>Facebook</p><img src="img/facebook.png"><p>Wolfoxmael</p></a>

				<a href="https://www.instagram.com/wolfox_ytb/"><p>Instagram</p><img src="img/instagram.png"><p>wolfox_ytb</p></a>

				<a href="https://www.youtube.com/channel/UCcC9YEqWVMrkRuY3C7UTdgQ"><p>Youtube</p><img src="img/youtube.png"><p>Wolfox/mael</p></a></li>

				<a href="http://www.wolfox-mael.fr"><p>Site perso</p><img src="img/www-click.png"><p>www.wolfox-mael.com</p></a>
			</p>
	</div>
</body>
</html>